body
{
    font-family: lucida grande, Tahoma, verdana, arial, sans-serif;
    background-color: #e9e9e9;
    
}
body p
{
    font-size: 0.8em;
    line-height: 1.28;
    
}

#wrapper
{
    width : 1080px;
    background-color: #6281F4;
    margin: 0 auto;
    margin-top: 0PX;
    padding: 10px;
    border: 5px solid #dedede;
}

#banner
{
    background-image: url(../images/arohi_banner1.jpg);
    background-repeat: no-repeat;
    background-size: auto; 
    height : 116px;   
    width: 1040px;
    margin-left: 10px;
}

#banner1
{
    float: left;
    background-image: url(../images/OurCoreValues.jpg);
    background-repeat: no-repeat;
    background-size:auto; 
    height : 100px;   
    width: 920px;
    margin-left: 10px;
    margin-top: 0px;
}

#sidebar
{
    float: right;
    background-image:none;
    background-repeat: no-repeat;
    background-position: center;
    width: 70px;
    height: 400px;
    margin-top: 50px;
    padding: 10px;
}

#sidebar1
{
    float: left;
    background-image:none;
    background-repeat: no-repeat;
    background-position: center;
    width: 920px;
    height: 100px;
    margin-top: 0px;
    margin-left: 10px;
    padding: 10px;
    border: 2px solid;
    border-color: black;
    background-color: #ACBDFA;
    border-radius: 5px;
}

#sidebar2
{
    float: left;
    background-image:none;
    background-repeat: no-repeat;
    background-position: center;
    width: 920px;
    height: 100px;
    margin-top: 5px;
    margin-left:10px ;
    padding: 10px;
    border: 2px solid;
    border-color: black;
    background-color: #ACBDFA;
    border-radius: 5px;
}
#sidebar3
{
    float: left;
    background-image:none;
    background-repeat: no-repeat;
    background-position: center;
    width: 920px;
    height: 130px;
    margin-top: 5px;
    margin-left:10px ;
    padding: 10px;
    border: 2px solid;
    border-color: black;
    background-color: #ACBDFA;
    border-radius: 5px;
}

#sidebar4
{
    float: left;
    background-image:none;
    background-repeat: no-repeat;
    background-position: center;
    width: 920px;
    height: 130px;
    margin-top: 5px;
    margin-left:10px ;
    padding: 10px;
    border: 2px solid;
    border-color: black;
    background-color: #ACBDFA;
    border-radius: 5px;
}

#sidebar5
{
    float: left;
    background-image:none;
    background-repeat: no-repeat;
    background-position: center;
    width: 920px;
    height: 150px;
    margin-top: 5px;
    margin-left:10px ;
    padding: 10px;
    border: 2px solid;
    border-color: black;
    background-color: #ACBDFA;
    border-radius: 5px;
}

#sidebar6
{
    float: left;
    background-image:none;
    background-repeat: no-repeat;
    background-position: center;
    width: 920px;
    height: 320px;
    margin-top: 5px;
    margin-left:10px ;
    padding: 10px;
    border: 2px solid;
    border-color: black;
    background-color: #ACBDFA;
    border-radius: 5px;
}

#sidebar7
{
    float: left;
    background-image:none;
    background-repeat: no-repeat;
    background-position: center;
    width: 920px;
    height: 170px;
    margin-top: 5px;
    margin-left:10px ;
    padding: 10px;
    border: 2px solid;
    border-color: black;
    background-color: #ACBDFA;
    border-radius: 5px;
}

#content_area1
{
    float : left;
    width : AUTO;
    margin-left: 35px;
    margin-right: 5px;
    padding: 0px;
    font-style: italic;
    text-align: justify;
    font-size: 12pt;
    line-height: 14px;
    background-color: #ACBDFA;
    border-radius:5px;   
}

#content_area2
{
    float : left;
    width : AUTO;
    margin-left: 35px;
    margin-right: 5px;
    padding: 0px;
    font-style: italic;
    text-align: justify;
    font-size: 12pt;
    line-height: 14px;
    background-color: #ACBDFA;
    border-radius:5px; 
        
}

#content_area3
{
    float : left;
    width : AUTO;
    margin-left: 35px;
    margin-right: 5px;
    padding: 0px;
    font-style: italic;
    text-align: justify;
    font-size: 12pt;
    line-height: 14px;
    background-color: #ACBDFA;
    border-radius:5px; 
        
}

#content_area4
{
    float : left;
    width : AUTO;
    margin-left: 35px;
    margin-right: 5px;
    padding: 0px;
    font-style: italic;
    text-align: justify;
    font-size: 12pt;
    line-height: 14px;
    background-color: #ACBDFA;
    border-radius:5px; 
        
}

#content_area5
{
    float : left;
    width : AUTO;
    margin-left: 35px;
    margin-right: 5px;
    padding: 0px;
    font-style: italic;
    text-align: justify;
    font-size: 12pt;
    line-height: 14px;
    background-color: #ACBDFA;
    border-radius:5px; 
        
}

#content_area6
{
    float : left;
    width : AUTO;
    margin-left: 35px;
    margin-right: 5px;
    padding: 0px;
    font-style: italic;
    text-align: justify;
    font-size: 12pt;
    line-height: 14px;
    background-color: #ACBDFA;
    border-radius:5px; 
        
}

#content_area7
{
    float : left;
    width : AUTO;
    margin-left: 35px;
    margin-right: 5px;
    padding: 0px;
    font-style: italic;
    text-align: justify;
    font-size: 12pt;
    line-height: 14px;
    background-color: #ACBDFA;
    border-radius:5px; 
        
}

#slideshow
{
                    
}

footer
{
    clear: both;
    width: auto;
    height: 30px;
    padding: 0px;
    border: 3px solid #E3E3E3;
    text-align: center;
    color: #fff;
    text-shadow : 0.1em 0.1em #333;   
    
}


.ImgLeft
{
	Float : left;
	Width: Auto;
	Height: Auto;
	Margin: 0px 10px 10px 0px;
	Padding: 10px;
}

.ImgRight
{
	Float: Right;
	With: 200px;
	Height: 250px;
	Margin: 0px 0px 10px 10px;
	Padding: 10px;
}

.ImgCenter
{
    Float: Left;
    margin-left: 100px;
    Padding: 10px;
       
}

* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 50px;
  max-height: 400px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
    display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
} 
